#23 vhdl-tool for Centos 7

Closed
opened 11 months ago by monteleo · 2 comments

vhdl-tool is tested on Red Hat 7 that, as Centos 7, is based on glibc 2.17. When I run vhdl-tool on centos 7 I have the following message:

vhdl-tool: /lib64/libm.so.6: version `GLIBC_2.27' not found (required by vhdl-tool)

Can you please provide a version of vhdl-tool for centos working with glibc 2.17?

vhdl-tool is tested on Red Hat 7 that, as Centos 7, is based on glibc 2.17. When I run vhdl-tool on centos 7 I have the following message: > vhdl-tool: /lib64/libm.so.6: version `GLIBC_2.27' not found (required by vhdl-tool) Can you please provide a version of vhdl-tool for centos working with glibc 2.17?
monteleo commented 11 months ago
Poster

Any hint to run vhdl-tools in centos 7?...

Any hint to run vhdl-tools in centos 7?...
vhdl-tool commented 11 months ago
Owner

I've fixed the binary to work on distros with older glibcs again. It should work if you re-download.

I've fixed the binary to work on distros with older glibcs again. It should work if you re-download.
Sign in to join this conversation.
No Label
No Milestone
No assignee
2 Participants
Loading...
Cancel
Save
There is no content yet.